<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="MITAS" name="Agriterra" category="TRAILER" />
    <default>
        <physics radius="0.685" width="0.65" mass="0.175" tireType="offRoad" frictionScale="1.60" maxLongStiffness="10" maxLatStiffness="120" maxLatStiffnessLoad="2" />
        <tire filename="shared/wheels/Agriterra/r26_5.i3d" nodeLeft="0" nodeRight="0" maxDeformation="0.067" isCareWheel="false" tireTrackAtlasIndex="22" hasMudMesh="true" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="21 26.5" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="21 26.5" />
    </default>
</wheel>
